/*
New Css for shoegaze.co.uk
Last updated: Jan 9. 2012

s


*/



/*resets*/
*{
	margin: 0;
	padding: 0;
}
* body{
	font-size: x-small; /* For IE5/Win */
	f\ont-size: small; /* For other IE versions */
}
body{
 font: small/1.2em Arial, Helvetica, sans-serif;
	color: #474646;
	margin: 0;
	padding: 0;	
	text-align: center;
	background: #fff url('/images/theme/core/main-bg.gif') repeat-x top left;
}
img {
	border: none;
}
/*end resets*/





body{

/*	background:url('/splashims/blstripe.gif');
	background:url('/splashims/black.jpg');	*/
	background:#1e3a86;
}


#contentContainer{
	width:980px;
	margin:20px auto;
/*	background:#000;*/
	display:block;
	color:#fff !important;	
}
#contentContainer h1{
font-size:100%;
color:#171717;
font-weight:normal;
padding: 10px;
}


#splash{
margin:0 auto;
width: 560px;
height: 140px;
padding:460px 20px 20px 20px;
	background:url('/splashims/club-violaine.jpg') no-repeat;

}